<?xml version="1.0"?>
<doc>
<assembly>
<name>
AppBascula
</name>
</assembly>
<members>
<member name="T:AppBascula.My.Resources.Resources">
<summary>
  Clase de recurso fuertemente tipado, para buscar cadenas traducidas, etc.
</summary>
</member>
<member name="P:AppBascula.My.Resources.Resources.ResourceManager">
<summary>
  Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
</summary>
</member>
<member name="P:AppBascula.My.Resources.Resources.Culture">
<summary>
  Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
  búsquedas de recursos mediante esta clase de recurso fuertemente tipado.
</summary>
</member>
<member name="P:AppBascula.My.Resources.Resources.descarga">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:AppBascula.My.Resources.Resources.kisspng_button_computer_icons_clip_art_buttons_5ab7c6b9defe45_9152935815219934019134">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:AppBascula.My.Resources.Resources.kisspng_computer_icons_push_button_clip_art_buttons_5abf108354a5a6_7821218815224710433467">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:AppBascula.My.Resources.Resources.kisspng_yellow_button_5ae2326e31f5a7_9472719515247734862047">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:AppBascula.My.Resources.Resources.salir">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="T:AppBascula.Database1DataSet">
<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member>
<member name="T:AppBascula.Database1DataSet.ClienteDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:AppBascula.Database1DataSet.PesadasDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:AppBascula.Database1DataSet.TarifasDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:AppBascula.Database1DataSet.VehiculosDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:AppBascula.Database1DataSet.ClienteRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:AppBascula.Database1DataSet.PesadasRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:AppBascula.Database1DataSet.TarifasRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:AppBascula.Database1DataSet.VehiculosRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:AppBascula.Database1DataSet.ClienteRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:AppBascula.Database1DataSet.PesadasRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:AppBascula.Database1DataSet.TarifasRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:AppBascula.Database1DataSet.VehiculosRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:AppBascula.Database1DataSetTableAdapters.ClienteTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:AppBascula.Database1DataSetTableAdapters.PesadasTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:AppBascula.Database1DataSetTableAdapters.TarifasTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:AppBascula.Database1DataSetTableAdapters.VehiculosTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:AppBascula.Database1DataSetTableAdapters.TableAdapterManager">
<summary>
TableAdapterManager is used to coordinate TableAdapters in the dataset to enable Hierarchical Update scenarios
</summary>
</member>
<member name="M:AppBascula.Database1DataSetTableAdapters.TableAdapterManager.UpdateUpdatedRows(AppBascula.Database1DataSet,System.Collections.Generic.List{System.Data.DataRow},System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Update rows in top-down order.
</summary>
</member>
<member name="M:AppBascula.Database1DataSetTableAdapters.TableAdapterManager.UpdateInsertedRows(AppBascula.Database1DataSet,System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Insert rows in top-down order.
</summary>
</member>
<member name="M:AppBascula.Database1DataSetTableAdapters.TableAdapterManager.UpdateDeletedRows(AppBascula.Database1DataSet,System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Delete rows in bottom-up order.
</summary>
</member>
<member name="M:AppBascula.Database1DataSetTableAdapters.TableAdapterManager.GetRealUpdatedRows(System.Data.DataRow[],System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Remove inserted rows that become updated rows after calling TableAdapter.Update(inserted rows) first
</summary>
</member>
<member name="M:AppBascula.Database1DataSetTableAdapters.TableAdapterManager.UpdateAll(AppBascula.Database1DataSet)">
<summary>
Update all changes to the dataset.
</summary>
</member>
<member name="T:AppBascula.Database1DataSetTableAdapters.TableAdapterManager.UpdateOrderOption">
<summary>
Update Order Option
</summary>
</member>
<member name="T:AppBascula.Database1DataSetTableAdapters.TableAdapterManager.SelfReferenceComparer">
<summary>
Used to sort self-referenced table's rows
</summary>
</member>
</members>
</doc>
